
#include "debug_util.h"

#include <stdio.h>
#include <stdarg.h>
#include "simple_uart.h"
//#include "configuration.h"

void debug_printf(const char * format, ...)
{
   // if (CONFIG_DEBUG) {
        char buf[256];
        va_list args;

        va_start(args, format);
        vsprintf(buf, format, args);
        simple_uart_putstring((const unsigned char*) buf);
        va_end(args);
    //}
}

